algorithm: VREx
criterion: Calibration
criterion_final:
- 0.4758295516173045
dataset: PPBR
hparams:
  batch_size: 32
  lr: 0.0041634606190414135
  penalty_weight: 0.021386207139126714
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0001
representation: ChemBERTa
seed: 6
test_calibration_Pearson_0: 0.1775813102722168
test_calibration_Pearson_1: 0.33774417638778687
test_calibration_Pearson_2: 0.2802537977695465
test_calibration_Pearson_final: 0.1775813102722168
test_extra_mae_0: 0.7051467895507812
test_extra_mae_1: 0.7024199366569519
test_extra_mae_2: 0.7342070937156677
test_extra_mae_final: 0.7051467895507812
test_extra_pearson_0: 0.44357582926750183
test_extra_pearson_1: 0.4409048557281494
test_extra_pearson_2: 0.39912447333335876
test_extra_pearson_final: 0.44357582926750183
test_extra_r2_0: 0.16715466976165771
test_extra_r2_1: 0.134829580783844
test_extra_r2_2: 0.09094822406768799
test_extra_r2_final: 0.16715466976165771
test_extra_spearman_0: 0.3981556296348572
test_extra_spearman_1: 0.39430418610572815
test_extra_spearman_2: 0.3630657494068146
test_extra_spearman_final: 0.3981556296348572
test_performance_MAE_0: 0.7051467895507812
test_performance_MAE_1: 0.7024199366569519
test_performance_MAE_2: 0.7342070937156677
test_performance_MAE_final: 0.7051467895507812
train_val_split: Random
trial_seed: 40469
val_calibration_Pearson_0: 0.5152602791786194
val_calibration_Pearson_1: 0.3513276278972626
val_calibration_Pearson_2: 0.5609007477760315
val_calibration_Pearson_final: 0.5152602791786194
val_extra_mae_0: 0.5552430748939514
val_extra_mae_1: 0.5575006604194641
val_extra_mae_2: 0.628839910030365
val_extra_mae_final: 0.5552430748939514
val_extra_pearson_0: 0.5140674114227295
val_extra_pearson_1: 0.44405150413513184
val_extra_pearson_2: 0.48080170154571533
val_extra_pearson_final: 0.5140674114227295
val_extra_r2_0: 0.22375190258026123
val_extra_r2_1: 0.1674097776412964
val_extra_r2_2: 0.1839684247970581
val_extra_r2_final: 0.22375190258026123
val_extra_spearman_0: 0.48647692799568176
val_extra_spearman_1: 0.46881330013275146
val_extra_spearman_2: 0.543070912361145
val_extra_spearman_final: 0.48647692799568176
val_performance_MAE_0: 0.5552430748939514
val_performance_MAE_1: 0.5575006604194641
val_performance_MAE_2: 0.628839910030365
val_performance_MAE_final: 0.5552430748939514
